Bug 1123819 - Review Request: mingw-json-glib - library for JavaScript Object Notation format
Summary: Review Request: mingw-json-glib - library for JavaScript Object Notation format
Keywords:
Status: CLOSED DUPLICATE of bug 1570244
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 10:44 UTC by Marc-Andre Lureau
Modified: 2018-04-23 23:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-23 23:23:56 UTC
amigadave: fedora-review?


Attachments (Terms of Use)

Description Marc-Andre Lureau 2014-07-28 10:44:00 UTC
Spec URL: http://elmarco.fedorapeople.org/mingw-json-glib.spec
SRPM URL: http://elmarco.fedorapeople.org/mingw-json-glib-1.0.2-3.fc20.src.rpm
Description: library for JavaScript Object Notation format
Fedora Account System Username: elmarco

Comment 1 David King 2014-08-01 18:48:05 UTC
There is a duplicate "/1.0" in the URL (and that can probably be https nowadays). It would be nice to add INSTALL="install -p" to the make install invocation too, but it's not a requirement. Other than that, the spec looks fine, but I won't know for sure until running fedora-review with an updated file. :-)

Comment 2 Elliott Sales de Andrade 2018-04-23 23:23:56 UTC
Sorry, I did not see this; closing in favour of bug 1570244.

*** This bug has been marked as a duplicate of bug 1570244 ***


Note You need to log in before you can comment on or make changes to this bug.